#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 x509
version:              1.7.5
visibility:           public
id:                   x509-1.7.5-1LQwXnegN5Y28n4kI4OXNS
key:                  x509-1.7.5-1LQwXnegN5Y28n4kI4OXNS
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
stability:            experimental
homepage:             http://github.com/vincenthz/hs-certificate
synopsis:             X509 reader and writer
description:          X509 reader and writer. please see README
category:             Data
abi:                  1d61d100804d16247122b150f42776a9
exposed:              True
exposed-modules:      Data.X509 Data.X509.EC
hidden-modules:
    Data.X509.Internal Data.X509.CertificateChain
    Data.X509.AlgorithmIdentifier Data.X509.DistinguishedName
    Data.X509.Cert Data.X509.PublicKey Data.X509.PrivateKey
    Data.X509.Ext Data.X509.ExtensionRaw Data.X509.CRL Data.X509.OID
    Data.X509.Signed

import-dirs:          /usr/lib/ghc-8.10.1/site-local/x509-1.7.5
library-dirs:         /usr/lib/ghc-8.10.1/site-local/x509-1.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.1/x509-1.7.5
hs-libraries:         HSx509-1.7.5-1LQwXnegN5Y28n4kI4OXNS
depends:
    asn1-encoding-0.9.6-DGJ9Gv6ryxBLeYEPMybKUo
    asn1-parse-0.9.5-5r40TTK2YZa6nht1Fz5ION
    asn1-types-0.3.4-ELdjn9L74UUIh7yNGan6xq base-4.14.0.0
    bytestring-0.10.10.0 containers-0.6.2.1
    cryptonite-0.27-KrgyisRA3hE36npKAVbN1W
    hourglass-0.2.12-EUwEeslWKYEH6RDHtA2wCm
    memory-0.15.0-EuehB4FMe9b5ts9dSjTFQ5 mtl-2.2.2
    pem-0.2.4-BR9XhVJlMxoAqmAreNcm53

haddock-interfaces:   /usr/share/doc/haskell-x509/html/x509.haddock
haddock-html:         /usr/share/doc/haskell-x509/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

